taydosoft

taydosoft supports this item

Supported

43 comments found.

Module conflict to supercheckout module. How fix it?

Thanks

Please do not comment at here.
please open a ticket at here: http://taydoapp.com/support/
and give us your admin account + FTP account
so we can tracking your issue

bluecafe

bluecafe Purchased

The module is using fontawesome 4 which uses fa- classes. The module however is using the old icon- classes which were used in fontawesome 3. This produces missing icons.

Please do not comment at here.
please open a ticket at here: http://taydoapp.com/support/
and give us your admin account + FTP account
so we can tracking your issue

bluecafe

bluecafe Purchased

I think I have found the culprit. In cartquote.tpl the stylesheet for ionicframework ist included with an http link <link href=”http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css” rel=”stylesheet”> If the site is running with https the link will be blocked since it is not a https link. Solution: remove the http in the beginning. <link href=”//code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css” rel=”stylesheet”>

please open a ticket at here: http://taydoapp.com/support/

chewieros

chewieros Purchased

Hi i want to purchase this module for prestashop 1.6.1.13 but i have some pre-sale questions. 1. In the template that we use in our prestashop we have a fullwidth column in the product page and we have prestashop in catalog mode. Is this compatible with that ? 2. We have minimum quantity for the products purchase. Works this module with that too ?

hi,
1 – Yes
2 – Yes

by
by
by
by
by
by